camera_matrix:
  cols: 3
  data: [728.7329, 0, 626.0223, 0, 729.0125, 531.8843, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/left
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -622.6790008544922, 0.0, 1.0, 0.0, -525.5139961242676, 0.0,
    0.0, 0.0, 765.3116758213074, 0.0, 0.0, 5.004520689364529, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0463, 0.1427, 0.00067775, -0.00082188, -0.089]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [765.3116758213074, 0.0, 622.6790008544922, 0.0, 0.0, 765.3116758213074, 525.5139961242676,
    0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9997338147766888, 0.013013069355260858, 0.019051499101244495, -0.013237268835321244,
    0.99984405128145, 0.011689646311100138, -0.01889640986618838, -0.011938724515305444,
    0.9997501650668114]
  rows: 3
